function testEnvironmentWidget({ status }) {
  if (!status) {
    return;
  }

  const div = document.createElement('div');
  div.classList.add(
    'center-bottom-fixed',
    'full-width',
    'padding-x-small',
    'text-center',
    'text-uppercase',
    'text-bold',
    'text-small',
    'text-error',
    'background-error',
    'border-error'
  );
  div.style.zIndex = 100;
  div.textContent = 'Ambiente de Teste Ativado';

  document.body.append(div);
}

export default testEnvironmentWidget;
